### Method

# Panel Widget action_set_enabled

#### Declaration [src]

    void
    panel_widget_action_set_enabled (
      PanelWidget* widget,
      const char* action_name,
      gboolean enabled
    )

#### Description

No description available.

#### Parameters

`action_name` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`enabled` | `gboolean`
| No description available.